{
  "name": "網路元件",
  "icon": "pneumaticcraft:network_api",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:plastic",
  "pages": [
    {
      "type": "text",
      "text": "這些元件主要用於設定 $(l:programming/security_station)安全站/$，但其中一些也用作製作元件，$(l:components/network_components#network_storage)網路儲存/$ 和 $(l:components/network_components#network_api)網路 API/$ 可用於儲存 $(l:tools/drone)無人機/$ 程式。"
    },
    {
      "type": "crafting",
      "anchor": "diagnostic",
      "text": "$(item)診斷子程式/$ 是 $(l:machines/security_station)安全站/$ 中的必需元件。$(br)它負責追蹤 $(l:machines/security_station#hacking)駭客攻擊嘗試/$ 的來源。如果所有 $(item)診斷子程式/$ 都被駭客攻擊，您的 $(item)安全站/$ 就會被破壞。",
      "recipe": "pneumaticcraft:diagnostic_subroutine"
    },
    {
      "type": "crafting",
      "anchor": "io_port",
      "text": "$(item)網路輸入輸出埠/$ 是 $(l:machines/security_station)安全站/$ 中的必需元件。$(br)這是駭客攻擊您的 $(item)安全站/$ 的入口點。",
      "recipe": "pneumaticcraft:network_io_port"
    },
    {
      "type": "crafting",
      "anchor": "registry",
      "text": "$(item)網路登錄檔/$ 是 $(l:machines/security_station)安全站/$ 中的必需元件。$(br)這是駭客的目標；如果 $(italic)所有/$ 登錄檔都被駭客攻擊，您的 $(item)安全站/$ 就會被破壞。",
      "recipe": "pneumaticcraft:network_registry"
    },
    {
      "type": "crafting",
      "anchor": "node",
      "text": "$(item)網路節點/$ 是 $(l:machines/security_station)安全站/$ 中的通用元件，用於在所需元件之間形成路徑。",
      "recipe": "pneumaticcraft:network_node"
    },
    {
      "type": "crafting",
      "anchor": "network_api",
      "text": "$(item)網路 API/$ 可用於儲存 $(l:tools/drone)無人機/$ 程式。它需要 $(l:programming/puzzle_pieces)拼圖塊/$ 來程式設計，並可用於在 $(l:programming/programmable_controller)可程式設計控制器/$ 中執行程式或透過 $(l:programming/external_program)外部程式/$ 小工具執行程式。",
      "recipe": "pneumaticcraft:network_api"
    },
    {
      "type": "crafting",
      "anchor": "network_storage",
      "text": "$(item)網路資料儲存/$ 可用於儲存 $(l:tools/drone)無人機/$ 程式。它 $(italic)不/$ 需要 $(l:programming/puzzle_pieces)拼圖塊/$ 來程式設計，因此無法用於執行程式；但是，如果您希望儲存程式庫或與其他玩家交換程式，它是非常有用的。",
      "recipe": "pneumaticcraft:network_data_storage"
    }
  ]
}